"""Gallery urlpaths."""
from django.urls import path

from . import views

app_name = 'gallery'

urlpatterns = [
    path('', views.ImageListCreateView.as_view(), name='list-create'),
    path('<int:pk>/', views.ImageRetrieveDestroyView.as_view(), name='retrieve-destroy'),
    path('<int:pk>/crop/', views.CropImageCreateView.as_view(), name='create-crop'),
]
